package com.thinkgem.jeesite.modules.pay.juhezhong.dto;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class TranstionDto implements java.io.Serializable  {

    private String msg;//响应消息

    private String code;//响应码

    private String sign;//签名

    private String orderId;//平台订单号

    private String merchantKey;//商户密钥

    private Long timestamp;//时间戳

    private String merchantId;

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getMerchantKey() {
        return merchantKey;
    }

    public void setMerchantKey(String merchantKey) {
        this.merchantKey = merchantKey;
    }

    public Long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Long timestamp) {
        this.timestamp = timestamp;
    }

    public String getMerchantId() {
        return merchantId;
    }

    public void setMerchantId(String merchantId) {
        this.merchantId = merchantId;
    }
}
